.container-landing {
    font-size: 16px;
    font-weight: normal;
    color: #1c1c1b;
    max-width: 990px;
    width: 90%;
    margin: 0 auto;
}

.container-intro,
.container-banner {
    font-size: 18px;
    position: relative;
}

.container-intro {
    margin-top: 20px;
}

p img {
  max-width: 100%;
}

.container-sections {
  padding-top: 60px;
  font-size: 14px;
}

.container-banner--message__center {
    width: 82%;
    font-size: 16px;
    margin: 40px auto 50px;
    position: relative;
    color: #5e5d5d;
    text-align: center;
}

.container-banner--message {
    margin: 60px 0 20px;
    font-size: 16px;
}

.small-text {
    display: block;
    margin: 10px 0;
}

.paragraph-section-subtitle p + .small-text {
    margin: 25px 0 10px;
    color: #545454;
    font-size: 13px;
}
.container-intro--message {
    margin-bottom: 20px;
    position: relative;
    font-size: 20px;
    width: 85%;
    margin: 20px auto 20px;
}

.title-gd {
    color: #1c1c1b;
    font-size: 65px;
}

.title-gd small {
    display: block;
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 5px;
}

.section-headline {
    font-size: 30px;
    margin-bottom: 10px;
    margin-top: 30px;
}

.paragraph-section-headline {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.paragraph-section-subtitle p {
    margin-bottom: 0;
}

.paragraph-section-subtitle ul {
    list-style: none;
    margin-top: 20px;
}
ul.list-ul {
    list-style: initial;
    margin-top: 0;
}
.new-line {
    display: block;
}

.list-menu {
    margin: 0;
    padding: 0;
}

.list-menu--item {
    vertical-align: top;
    list-style: none;
    display: inline-block;
    width: 24.3%;
    text-align: center;
}

.list-menu--item a {
    display: block;
    background-color: #f6f6f6;
    height: 145px;
    font-size: 24px;
    color: #333333;
    font-weight: normal;
    border: 2px solid transparent;
    margin: 0 2px;
}
    .list-menu--item a:hover,
    .list-menu--item a:focus {
        border: 2px solid #fd8d1d;
        text-decoration: none;
    }

.list-menu--item img {
    display: block;
    margin: 20px auto;
    width: auto;
}

.list-menu--item span {
    display: block;
}

.section-paragraph p {
    margin-bottom: 20px;
}

.paragraph-headline {
    padding-bottom: 20px;
    padding-top: 20px;
    font-size: 21px;
    text-decoration: underline;
    font-weight: normal;
}
[class*="paragraph-img"] img {
    margin-top: 10px;
    margin-bottom: 15px;
}
[class*="custom-col-md"] {
    display: inline-block;
    vertical-align: top;
}
.custom-col-md-6 {
    width: 55%;
    margin-left: 0;
}
.custom-col-md-5 {
    width: 35.2%;
}
.paragraph-img--left img {
    margin-left: 25px;
}
.identity-color {
    font-weight: bold;
    font-size: 16px;
}
.section-identify-colors {
    font-size: 14px;
}
.section-identify-colors .red {
    color: #d90000;
}
.section-identify-colors .blue {
    color: #00a0da;
}
.section-identify-colors .black {
    color: #1c1c1b;
}
.section-identify-colors .magenta {
    color: #f21f86;
}

.custom-col-md-5 .section-identify-colors {
    margin-bottom: 10px;
}

.list-headline {
    display: block;
    font-weight: bold;
}

.list-text {
    margin: 5px 0px 20px 15px;
    display: block;
}

.section-paragraph-checklist b {
    display: block;
    margin: 10px 0;
}
.section-paragraph-checklist {
    margin-top: 20px;
}
.section-paragraph-checklist i {
    margin-right: 15px;
}
.section-paragraph-checklist--title {
    margin-top: 15px;
    margin-bottom: 10px;
}
.headline-paragraph-colum--small {
    font-weight: normal;
    font-size: 13px;
}
.headline-paragraph-colum {
    font-weight: normal;
    margin-bottom: 7px;
    margin-top: 15px;
}

.autobook-send-option--img {
    cursor: pointer!important;
}

#send-project .btn-autobook.btn-lg {
    font-size: 19px;
    font-weight: bold;
    height: 60px;
    width: 319px;
    padding-top: 18px;
}

.has-date-update {
    font-size: 13px;
    color: #878787;
    text-align: center;
    position: relative;
    padding: 20px 0px 0;
}

.container-intro--message:after {
    content: "";
    width: 66px;
    height: 1px;
    background-color: #e3e3e3;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: 20px;
}

#faq .list-headline {
    font-size: 18px;
}

#faq .paragraph-section-headline {
    margin: 70px 0 30px;
    font-size: 23px;
}

#email .fa-question {
    font-size: 60px;
    font-weight: lighter;
    color: #cccccc;
    border: 2px solid #cccccc;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    padding: 3px;
}

#email {
    font-size: 20px;
    margin: 80px 0;
}

#email .big-text {
    text-transform: uppercase;
    margin: 5px 0 10px;
}

#email a {
    color: #ff6600;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}


@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn
}


.section-advertise {
    font-size: 12px;
    font-weight: normal;
    color: #767676;
    line-height: 120%;
    width: 85%;
    margin: 0 auto 40px;
}

.container-card {
    background-color: #f1f1f1;
    min-height: 351px;
    margin-bottom: 20px;
}

.container-card .image {
    padding: 60px 0 20px;
}
.container-card .title {
    font-size: 21px;
}
.container-card .text {
    font-size: 16px;
    max-width: 500px;
    margin: 10px auto;
}

.has-cards .image img {
    max-width: 86px;
}

.container--image {
    margin: 30px 0 30px;
}


.paragraph-headline + .container--image {
    margin-top: 0;
}

.container--image p {
    text-align: left;
}

.container--image .small-text {
    text-align: left;
    margin-top: 20px;
}

.container--image .small-text.top {
    margin-top: 10px;
}

span.break {
    display: block;
}

.has-cards {
    margin-top: 45px;
}

.container-top {
    margin-top: 20px;
}

.bull {
    font-size: 12px;
}

.middle-title {
    margin-top: 40px;
    margin-bottom: 30px;
} 

.dica ol {
    margin-top: 20px;
    margin-bottom: 20px;
}
.dica li {
  margin-bottom: 10px;
  font-size: 90%;
}

.dica li:last-child {
    margin-bottom: 0;
}

.dica li ul {
    margin-top: 10px;
    list-style: none;
}

.container-landing-gd .autobook-container-step:last-child {
  margin-bottom: 40px;
}